$hover-color: #57A4A4;
$font-color: #4E4E4E;
$small-text-color: #7C7C7C;
$post-text-color: #5C5C5C;
$instagram-bg-color: #F7F7F7;
$footer-bg-color: #000000;
$footer-title-color: #FEFEFE;
$footer-text-color: #B9B9B9;